Bug 79104 - make(-ing) /usr/ports/editors/openoffice-1.1-it doesn't download sources
Summary: make(-ing) /usr/ports/editors/openoffice-1.1-it doesn't download sources
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-21 20:30 UTC by Victor
Modified: 2005-06-19 03:09 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Victor 2005-03-21 20:30:01 UTC
cd  /usr/ports/editor/openoffice-1.1-it
make
 ===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity by
make -DWITHOUT_MOZILLA

You may get better quality of glyphs
at small bitmap sizes, If you have
licensed the Apple patents
US05155805 US05159668 and US05325479, by
make -DWITH_TTF_BYTECODE_ENABLED
See http://www.freetype.org/patents.html for details

You can compile OOo without Java support by
make -DWITHOUT_JAVA

NOTICE:

To build OpenOffice.org, you should have a lot
of free diskspace (~ 4GB).
If you want SDK and/or solver, please type make sdk and/or make solver
===>  Extracting for it-openoffice-1.1.4
=> Checksum mismatch for openoffice1.1/OOo_1.1.4_source.tar.gz.
=> Checksum OK for openoffice1.1/gpc231.tar.Z.
=> Checksum OK for openoffice1.1/cws_srx645_mozooo.20040203.tar.gz.
=> Checksum mismatch for openoffice1.1/mozilla-source-1.0.tar.gz.
=> Checksum OK for openoffice1.1/helpcontent_39_unix.tgz.
===>  Refetch for 1 more times files: openoffice1.1/OOo_1.1.4_source.tar.gz open
office1.1/mozilla-source-1.0.tar.gz
===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity by
make -DWITHOUT_MOZILLA

You may get better quality of glyphs
at small bitmap sizes, If you have
licensed the Apple patents
US05155805 US05159668 and US05325479, by
make -DWITH_TTF_BYTECODE_ENABLED
See http://www.freetype.org/patents.html for details

You can compile OOo without Java support by
make -DWITHOUT_JAVA

NOTICE:

To build OpenOffice.org, you should have a lot
of free diskspace (~ 4GB).
If you want SDK and/or solver, please type make sdk and/or make solver
=> OOo_1.1.4_source.tar.gz doesn't seem to exist in /usr/ports/distfiles/openoffice1.1.
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/misc/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from http://www.t.ring.gr.jp/archives/misc/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.se.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/.
fetch: ftp://ftp.se.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/OOo_1.1.4_source.tar.gz: Operation timed out
=> Attempting to fetch from ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/.
fetch: ftp://ftp.uk.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable(e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.ru.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/.
fetch: ftp://ftp.ru.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not logged in
=> Attempting to fetch from ftp://ftp.jp.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/.
fetch: ftp://ftp.jp.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/maho/openoffice.org/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable(e.g., file not found, no access)
=> Attempting to fetch from http://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from http://www.gtlib.cc.gatech.edu/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://www.gtlib.cc.gatech.edu/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from http://mozilla.gnusoft.net/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://mozilla.gnusoft.net/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.belnet.be/packages/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.belnet.be/packages/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.fh-wolfenbuettel.de/pub/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.fh-wolfenbuettel.de/pub/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.uni-bayreuth.de/pub/packages/netscape/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.uni-bayreuth.de/pub/packages/netscape/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not logged in
=> Attempting to fetch from ftp://ftp.informatik.rwth-aachen.de/pub/mirror/ftp.mozilla.org/pub/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.informatik.rwth-aachen.de/pub/mir===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity by
make -DWITHOUT_MOZILLA

You may get better quality of glyphs
at small bitmap sizes, If you have
licensed the Apple patents
US05155805 US05159668 and US05325479, by
make -DWITH_TTF_BYTECODE_ENABLED
See http://www.freetype.org/patents.html for details

You can compile OOo without Java support by
make -DWITHOUT_JAVA

NOTICE:

To build OpenOffice.org, you should have a lot
of free diskspace (~ 4GB).
If you want SDK and/or solver, please type make sdk and/or make solver
===>  Extracting for it-openoffice-1.1.4
=> Checksum mismatch for openoffice1.1/OOo_1.1.4_source.tar.gz.
=> Checksum OK for openoffice1.1/gpc231.tar.Z.
=> Checksum OK for openoffice1.1/cws_srx645_mozooo.20040203.tar.gz.
=> Checksum mismatch for openoffice1.1/mozilla-source-1.0.tar.gz.
=> Checksum OK for openoffice1.1/helpcontent_39_unix.tgz.
===>  Refetch for 1 more times files: openoffice1.1/OOo_1.1.4_source.tar.gz open
office1.1/mozilla-source-1.0.tar.gz
===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity by
make -DWITHOUT_MOZILLA

You may get better quality of glyphs
at small bitmap sizes, If you have
licensed the Apple patents
US05155805 US05159668 and US05325479, by
make -DWITH_TTF_BYTECODE_ENABLED
See http://www.freetype.org/patents.html for details

You can compile OOo without Java support by
make -DWITHOUT_JAVA

NOTICE:

To build OpenOffice.org, you should have a lot
of free diskspace (~ 4GB).
If you want SDK and/or solver, please type make sdk and/or make solver
=> OOo_1.1.4_source.tar.gz doesn't seem to exist in /usr/ports/distfiles/openoffice1.1.
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/misc/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
..................................... http://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from http://www.gtlib.cc.gatech.edu/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://www.gtlib.cc.gatech.edu/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from http://mozilla.gnusoft.net/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://mozilla.gnusoft.net/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.belnet.be/packages/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.belnet.be/packages/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
.................................................
fetch: ftp://ftp.informatik.rwth-aachen.de/pub/mirror/ftp.mozilla.org/pub/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://www.t.ring.gr.jp/pub/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://www.t.ring.gr.jp/archives/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://www.t.ring.gr.jp/archives/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Requested Range Not Satisfiable
=> Attempting to fetch from ftp://ftp.rediris.es/mirror/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.rediris.es/mirror/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.kaist.ac.kr/pub/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.kaist.ac.kr/pub/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://mozilla.mirror.pacific.net.au/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://mozilla.mirror.pacific.net.au/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://sunsite.cnlab-switch.ch/mirror/OpenOffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.kddlabs.co.jp/office/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.tu-chemnitz.de/pub/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from http://ftp.stardiv.de/pub/OpenOffice.org/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from http://ftp.gwdg.de/pub/misc/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/misc/openoffice/contrib/helpcontent/stable/1.1.4/.
fetch: ftp://www.t.ring.gr.jp/pub/misc/openoffice/contrib/helpcontent/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file notfound, no access)
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice1.1/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice1.1/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/openoffice1.1 and try again.
*** Error code 1

Stop in /usr/ports/editors/openoffice-1.1-it.
*** Error code 1

Stop in /usr/ports/editors/openoffice-1.1-it.
ror/ftp.mozilla.org/pub/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://www.t.ring.gr.jp/pub/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://www.t.ring.gr.jp/archives/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: http://www.t.ring.gr.jp/archives/net/www/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: Requested Range Not Satisfiable
=> Attempting to fetch from ftp://ftp.rediris.es/mirror/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.rediris.es/mirror/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.kaist.ac.kr/pub/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://ftp.kaist.ac.kr/pub/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://mozilla.mirror.pacific.net.au/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/.
fetch: ftp://mozilla.mirror.pacific.net.au/mozilla/mozilla/releases/mozilla1.0/src/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://sunsite.cnlab-switch.ch/mirror/OpenOffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.kddlabs.co.jp/office/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.tu-chemnitz.de/pub/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from http://ftp.stardiv.de/pub/OpenOffice.org/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from http://ftp.gwdg.de/pub/misc/openoffice/stable/1.1.4/.
fetch: OOo_1.1.4_source.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/misc/openoffice/contrib/helpcontent/stable/1.1.4/.
fetch: ftp://www.t.ring.gr.jp/pub/misc/openoffice/contrib/helpcontent/stable/1.1.4/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file notfound, no access)
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice1.1/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice1.1/OOo_1.1.4_source.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/openoffice1.1 and try again.
*** Error code 1

Stop in /usr/ports/editors/openoffice-1.1-it.
*** Error code 1

Stop in /usr/ports/editors/openoffice-1.1-it.

How-To-Repeat: Repeating the command
Comment 1 Volker Stolz freebsd_committer 2005-03-22 13:21:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Palle Girgensohn freebsd_committer 2005-03-28 23:30:52 UTC
Looks like you're having a partly downloaded tarball:

> fetch: OOo_1.1.4_source.tar.gz: local modification time does not match 
remote

I beleive fetch will try to make a "continued download", but fails since 
"local modification time does not match remote". Just remove the broken 
tarball /usr/ports/distfiles/OOo_1.1.4_source.tar.gz and you should be fine.

Regards,
Palle
Comment 3 Maho Nakata freebsd_committer 2005-06-19 03:08:22 UTC
State Changed
From-To: open->closed

Closing since this seems just a local problem of submitter.